### Name: lumiRatV1PROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: lumiRatV1PROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(lumiRatV1PROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



